/* CSS Document */
.hide {display: none;}
.content {
	width: 1200px;
	margin: 0 auto;
}
.content:after {
	content:".";
	display:block;
	clear:both;
	height:0;
	overflow:hidden;
}

.verif-wrap .banner01 {
	background: url("../../images/verification/banner_01.png") no-repeat center top;
	height: 210px;
}
.verif-wrap .banner02 {
	background: url("../../images/verification/banner_02.png") no-repeat center top;
	height: 210px;
}
.verif-wrap .banner03 {
	background: url("../../images/verification/banner_03.png") no-repeat center top;
	height: 210px;
}

/*验证表单*/
.login_content {
	width: 410px;
	padding: 55px 0;
}
.login_content .tit {
	font-size: 22px;
	color: #333333;
	font-weight: bold;
	line-height: 100%;
	padding: 0 0 20px 0;
}
.login_content .phonenumber_login li {
	height: 48px;
	line-height: 48px;
	border: solid 1px #c5c5c5;
	padding: 0 10px;
	margin: 0 0 26px 0;
}
.login_content .phonenumber_login li .inputItem {
	width: 100%;
	height: 48px;
	color: #212121;
	font-size: 16px;
}
.login_content .phonenumber_login li .inputItem::-webkit-input-placeholder{
	opacity: 1;
	color: #999;
}
.login_content .phonenumber_login li .inputItem::-moz-placeholder{
	opacity: 1;
	color: #999;
}
.login_content .phonenumber_login li .inputItem:-moz-placeholder{
	opacity: 1;
	color: #999;
}
.login_content .phonenumber_login li .inputItem:-ms-input-placeholder{
	opacity: 1;
	color: #999;
}
.login_content .phonenumber_login li .sendCodeBtn {
	height: 30px;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	padding: 0 12px;
	right: 15px;
	top: 9px;
	font-size: 15px;
	color: #999999;
	background: #f7eff0;
}
.login_content .phonenumber_login li .send_active {
	color: #ad1625;
}

.login_content .phonenumber_login li.login_btn {
	padding: 0;
	border: none;
	height: auto;
	padding: 10px 0 0px 0;
	margin-bottom: 20px;
}
.login_content .phonenumber_login li .btnItem {
	width: 100%;
	height: 58px;
	font-size: 22px;
	color: #fff;
	background: #ad1625;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.login_content .phonenumber_login li .btnItem:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.login_content .phonenumber_login li input.disabled {
	/*background: #e6e6e6;*/
}
.login_content .phonenumber_login li.error-txt {
	border: none;
	line-height: 24px;
	font-size: 14px;
	color: red;
	height: auto;
	margin: -10px 0 20px 0;
}
.login_content .phonenumber_login li.error-txt span {
	color: #ad1625;
	margin: 0 0 0 8px;
}

/*手机号前缀*/
.login_content .phonenumber_login li .inputItem01 {
	width: 230px;
}
.login_content .phonenumber_login li .phonenum_pos {
	height: 48px;
	line-height: 48px;
	z-index: 100;
}
.login_content .phonenumber_login li .phonenum_pos .phone_list {
	background: #fff;
	border: solid 1px #e6e6e6;
	border-bottom: none;
	top: 38px;
	left: -11px;
	width: 256px;
	z-index: 10;
	max-height: 210px;
	overflow: auto;
}
.login_content .phonenumber_login li .phonenum_pos .phone_listItem {
	padding: 0 15px;
	border-bottom: solid 1px #e6e6e6;
	line-height: 34px;
	color: #212121;
	font-size: 14px;
}
.login_content .phonenumber_login li .phonenum_pos .selectValue {
	padding: 0 20px 0 0;
	border-right: solid 1px #e6e6e6;
	margin: 0 10px 0 0;
	cursor: pointer;
	color: #212121;
	font-size: 16px;
	background: url("../../images/verification/arrow-down.png") no-repeat 90% center;
	background-size: 12px auto;
}
